@font-face {
font-family: MyriadPro;
src: url("http://hiburan.dreamers.id/font/MyriadPro-Regular.otf");
}
@font-face {
font-family: MyriadPro-BoldIt;
src: url("http://hiburan.dreamers.id/font/MyriadPro-BlackIt.otf");
}
@font-face {
font-family: MyriadPro-Black;
src: url("http://hiburan.dreamers.id/font/MyriadPro-Black.otf");
}
@font-face {
font-family: MyriadPro-Cond;
src: url("http://hiburan.dreamers.id/font/MyriadPro-Cond.otf");
}
@font-face {
font-family: MyriadPro-BoldCond;
src: url("http://hiburan.dreamers.id/font/MyriadPro-BoldCond.otf");
}
h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
margin:0px; padding:0px
}
body {
margin: 0px 0px 0px 0px;
color:#5e5e5e;
font-family: MyriadPro;
background-color:#fff;
}
#container{
width:1349px;
margin-left:auto;
margin-right:auto;
background:#fff;
}
#wrapper {
	width: 1070px;
	margin-top:0px;
	margin-right: auto;
	margin-left: auto;
    position:relative;
	z-index:2;
	background:#fff;
}
#wrapper #kotak {
	width: 1040px;
	margin-left:auto;
	margin-right:auto;
	background:#fff;
}
#wrapper #kotak #topbox {
float:left;
width:1040px;
height:320px;
}
#wrapper #kotak #leftbox {
float:left;
width:728px;
margin-top:0px;
margin-left:0px;
margin-right:12px;
}
#wrapper #kotak #leftbox #leftboxone {
width:728px;
padding-bottom:20px;
}
#wrapper #kotak #leftbox #leftboxtwo {
width:728px;
background-color:magenta;
}
#wrapper #kotak #leftbox #leftboxthree {
width:728px;
background-color:grey;
}
#wrapper #kotak #rightbox {
float:left;
width:300px;
margin-top:0px;
}
#wrapper #kotak #indexbox {
width:1024px;
}
/* other */
#clear {
	clear: both;
}
/* Link Hover */
#link_hov {
text-decoration:none;
color:#464646;
}
#link_hov:hover {
color:#ec008c;
}
#link_hov2{
text-decoration:none;
color:#ec008c;
font-weight:bold;
font-size:20px;
}
#link_hov2:hover {
opacity:.8;
}
#link_more{
text-decoration:none;
color:#ec008c;
}
#link_more:hover{
color:#5e5e5e;
text-decoration:underline;
}
/* Link Hover */
#link_hov_white {
text-decoration:none;
color:#ffffff;
}
#link_hov_white:hover {
color:#ec008c;
}
/* End Link Hover */

/* Link Hover Headline Judul */
#link_hov_headline_judul {
color:#FFFFFF;
text-decoration:none;
}
#link_hov_headline_judul:hover {
color:#FFFFFF;
text-decoration:underline;
}
#link_hov_headline_judul2 {
color:#FFFFFF;
text-decoration:none;
}
#link_hov_headline_judul2:hover {
color:#FFFFFF;
text-decoration:none;
}
/* End Link Hover Headline Judul */

/* Link Hover Headline */
#link_hov_headline {
text-decoration:none;
color:#FFFFFF;
}
#link_hov_headline:hover {
color:#ec008c;
}
/* End Link Hover Headline */

/* Link Opacity */
#gambar_opacity:hover {
opacity:.8;transition:all 0.3s ease-out;
}
#judul_atas {
text-decoration:none; cursor:pointer
}
#judul_atas:hover {
text-decoration:underline; cursor:pointer
}
#judul_atas_magenta {
text-decoration:none;
color:#ec008c;
}
#judul_atas_magenta:hover {
text-decoration:underline;
}
/* End Link Opacity */
/* Headline Section */
#headline_hiburan{
float:left; width: 480px; height: 350px; overflow:hidden;
}
#headline_new{
position:absolute; z-index:1; background:#FFF; padding:5px 8px; color:#d11381; font-size:20px; font-family: MyriadPro-Cond
}
#bg-headline{
z-index: 1; position: absolute; opacity: 0.8; background: #000; width:480px; height:110px; margin-top:-120px
}
#detail_headline{
position:absolute; z-index:2; width:480px; margin-top:-170px; padding:20px 15px;
background-color: rgba(0, 0, 0, 0.8);
}
figure {
  border: none;
  display: inline-block;
  margin: 0;
  position: relative;
}

figcaption {
  position: absolute;
  bottom: 10px;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
}
#kat_headline_1{
padding:4px 8px; border:solid 1px #fff; font-size:15px; display:inline
}
#judul_headline_1{
font-size:21px; 
}
#headline_hiburan_2{
float:left; margin-top:-6px
}
#detail_headline_2{
margin-left:5px; background:#333; display:block; width:240px; height:172px; overflow:hidden; margin-top:6px; border-radius: 5px
}
#detail_headline_2 img{
margin-top:-8px
}
#judul_headline_2{
position:relative; z-index:10; margin-top:-78px
}
/* End Headline Section */
/* Artikel Grid Section */
.label_kalei{
float:left; font-family: MyriadPro-BoldCond; font-style:normal; font-size:18px; margin-left:-5px; padding:2px 28px 4px 10px; text-decoration:none
}
#bg_hot{
width: 235px; padding:5px; background:#ffde15; border-radius: 5px;
}
#img_hot_1{
width:225px; overflow:hidden border-radius: 5px; border-radius: 5px;
}
#img_hot_1 img{
margin-top:-8px
}
#detail_hot_1{
padding-bottom:10px; margin-top:5px
}
#label_hot{
float:left; font-family: MyriadPro-BoldCond; margin-left:-5px; padding:1px 14px 2px 12px; font-style:italic; background:#fcb042; color:#fff; font-size:22px
}
#judul_hot_1{
margin: 5px 5px; font-size:22px; font-family: MyriadPro-BoldCond
}
#isi_hot_1{
margin: 6px; font-size:15px; 
}
/*hiburan*/
#link_hiburan_1:hover{
background:#dc007b; color:#fff
}
#bg_hiburan{
width: 235px; padding:5px;
}
#img_hiburan_1{
width:225px; overflow:hidden
}
#img_hiburan_1 img{
margin-top:-8px
}
#detail_hiburan_1{
padding-bottom:10px; margin-top:10px
}
.judul_hiburan_1{
margin:5px 5px; font-size:20px; font-family: MyriadPro-BoldCond
}
#isi_hiburan_1{
margin:6px; font-size:15px
}
/* end hiburan */
/*berita*/
#link_berita_1:hover{
background:#dc007b; color:#fff; border-radius: 5px;
}
#bg_berita{
width: 235px; padding:5px; border-radius: 5px;
}
#img_berita_1{
width:225px; overflow:hidden; border-radius: 5px;
}
#img_berita_1 img{
margin-top:-8px
}
#detail_berita_1{
padding-bottom:10px; margin-top:10px
}
.judul_berita_1{
margin:5px 5px; font-size:20px; font-family: MyriadPro-BoldCond
}
#isi_berita_1{
margin:6px; font-size:15px
}
/* end berita */

#more{
margin-left:5px;
font-size:14px; 
border:solid 1px; display:inline; text-decoration:none; padding:4px; cursor:pointer
}
.trapezium_hot {
/* Skew */
-webkit-transform: skew(-20deg); 
-moz-transform: skew(-20deg); 
-o-transform: skew(-20deg);
transform: skew(-20deg);
float:left; width:18px; height:30px; margin-left:-10px; background:#fcb042
}
.trapezium_kalei{
float:left; width:24px; height:29px; margin-left:-14px; background:#fff
}
.trapezium {
/* Skew */
-webkit-transform: skew(-20deg); 
-moz-transform: skew(-20deg); 
-o-transform: skew(-20deg);
transform: skew(-20deg);

}
/* End Artikel Grid Section */
/* Berita Pilihan */
#berita_pilihan{
margin-top:20px
}
h3#heading_pilihan{
font-size:22px; letter-spacing:1px; font-weight:bold
}
h3#heading_pilihan #span1{
color:#cf0086
}
h3#heading_pilihan #span2{
color:#7e7e7e
}
#border_pilihan{
border:solid 1px #7f7f7f; width:300px; border-radius: 5px;
}
.row_pilihan_1, .row_pilihan_2{
padding:10px; cursor:pointer
}
#img_pilihan_1{
width:280px; height:205px; overflow:hidden; border-radius: 5px;
}
#detail_pilihan_1{
margin-top:10px; 
}
#kat_pilihan_1{
font-size:14px; margin-bottom:5px
}
#judul_pilihan_1{
font-size:15px; margin-top:5px; 
}
#img_pilihan_2{
width:100px; overflow:hidden; float:left
}
#detail_pilihan_2{
float:left; margin-left:10px; width:165px; max-height:98px; overflow:hidden
}
#kat_pilihan_2{
font-size:14px; margin-top:-2px
}
#judul_pilihan_2{
font-size:15px; margin-top:4px; height:78px; overflow:hidden
}
#border_konten{
border-bottom:solid 1px #e0e0e0; width:100%
}
/* End Berita Pilihan */
/* Forum */
#forum{
margin-top:20px
}
h3#heading_forum{
font-size:22px; letter-spacing:1px; font-weight:bold
}
h3#heading_forum #span1{
color:#cf0086
}
#border_forum{
border:solid 1px #7f7f7f; width:300px
}
.row_forum_1{
padding:10px;
}
#img_forum_1{
width:65px; overflow:hidden; float:left
}
#detail_forum_1{
float:left; margin-left:10px; width:200px; margin-top:-3px; font-size:14px
}
#judul_forum_1{
font-size:15px; height:58px; overflow:hidden
}
/* End Forum */

.judul-caption {width: 100%; padding: 2%; padding-left:10px; padding-right:10px; position: absolute; left: 0; bottom: -15px; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 15px; line-height: 18px; transition:all 0.3s ease-out;}
.judul-caption:hover{
background: rgba(0,0,0,.6); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.6); text-decoration:underline;
}

/* Berita Populer */
#berita_populer{
margin-top:0px; cursor:pointer
}
h3#heading_populer{
font-size:24px; letter-spacing:1px; font-weight:bold; margin-bottom:10px
}
h3#heading_populer #span1{
color:#cf0086
}
#border_populer{
float:left; width:250px; border:solid 1px #7f7f7f
}
#img_populer{
width:250px; overflow:hidden; margin-bottom:5px;
}
#detail_populer{
padding:10px; font-size:14px
}
#kat_populer{
font-size:14px;
border:solid 1px; display:inline; text-decoration:none; padding:4px; cursor:pointer
}
#judul_populer_1{
font-size:15px; margin-top:12px; height:60px; overflow:hidden
}
#space_populer{
float:left; width:10px
}
/* End Berita Populer */
/* FFOTW */
#ffotw{
margin-top:20px; border:solid 1px #6b6b6d; border-radius: 5px;
}
#bg-ffotw{
background:#fff; height:45px; padding-top:10px
}
#title-ffotw{
color:#fff; font-size:16px; margin-left:10px; margin-top:8px; color:#d31384; float:left; font-weight:bold; letter-spacing:.5px
}
#sliceff{
float:left; margin-left:130px; position:absolute
}
#detail-ffotw{
background:#fff; width:285px; padding-bottom:10px; padding-top:15px
}
#img-ffotw{
margin:auto; margin-top:10px; overflow:hidden; border-radius: 5px;
}
#judul-ffotw{
font-family: MyriadPro-BoldCond; font-size:20px
}
#writer-ffotw{
font-size:13px
}
#cast-ffotw{
font-size:13px
}
/* Fanbase */
#fanbase{
margin-top:20px
}
h3#heading_fanbase{
font-size:22px; letter-spacing:1px; font-weight:bold
}
h3#heading_fanbase #span1{
color:#cf0086
}
h3#heading_fanbase #span2{
color:#7e7e7e
}
#border_fanbase{
border:solid 1px #7f7f7f; width:300px; border-radius: 5px;
}
.row_fanbase_1{
padding:10px
}
#detail_fanbase_1{
margin:5px 10px; float:left; font-size:11px
}
#img_fanbase_1{
width:72px; height:70px; overflow:hidden; border-radius: 5px;
}
#nama_fanbase_1{
margin-top:2px; word-wrap: break-word; font-size:13px; width:72px; height:40px; overflow:hidden
}
/* End Fanbase */

/* grid artikel */
.grid {
width: 740px;
list-style: none;
margin: 0px auto;
margin-left:-5px;
margin-bottom:20px;
padding: 0;
}

.grid li {
display: block;
float: left;
margin: 5px 2px 2px 5px;
border:solid 1px #edeef0; color:#58585a;
overflow:hidden
}
.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
opacity: 1;
}
.grid li a,
.grid li img {
outline: none;
border: none;
display: block;
max-width: 100%;
}
/* Effect 2: Move Up */
.grid.effect-2 li.animate {
-webkit-transform: translateY(200px);
-moz-transform: translateY(200px);
transform: translateY(200px);
-webkit-animation: moveUp 0.65s ease forwards;
-moz-animation: moveUp 0.65s ease forwards;
animation: moveUp 0.65s ease forwards;
}
@-webkit-keyframes moveUp {
to { -webkit-transform: translateY(0); opacity: 1; }
}
@-moz-keyframes moveUp {
to { -moz-transform: translateY(0); opacity: 1; }
}
@keyframes moveUp {
to { transform: translateY(0); opacity: 1; }
}